/* pager */
.cycle-pager { 
	width: 100%; 
	z-index: 500; 
	position: absolute; 
	margin-left:5px;
	margin-top:-42px; 
	overflow: hidden;
}

.cycle-pager span { 
    font-family: arial; 
	font-size: 50px;
	width: 16px; 
	height: 16px;
    display: inline-block; 
	color: #000; 
	cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { 
	color: #37B77F;
}

.cycle-pager > * { 
	cursor: pointer;
}
